@media(min-width: 320px) and (max-width: 500px) {
  #info-bx .elementor-element-populated {
      padding: 10px;
  }
  .banner-o .elementor-column-gap-default .cspt-bg-color-over-image .elementor-element-populated {
      padding: 30px 0px 120px 0px;
  }
  .cspt-heading-desc, .cspt-heading-desc p {
      text-align: justify;
	  font-size: 14px;
  }

  .cspt-element-subtitle {
      text-align: center;
      font-size: 14px !important;
  }

.cspt-element-title {
  text-align: center;
}
.cspt-btn-shape-round.cspt-btn-color-globalcolor.cspt-btn-style-flat.elementor-widget-button {
  text-align: center;
}
#about_fact h4 {
  text-align: center;
}
#about_fact h3 {
  text-align: center;
}
.cspt-ihbox-contents h4.cspt-element-subtitle{
  text-align: center !important;
}
blockquote.creativesplanet-testimonial-text p {
  text-align: center;
}
.cspt-testimonial-style-1 .creativesplanet-box-title {
  text-align: center;
}
.creativesplanet-box-star-ratings {
  text-align: center;
}
.cspt-ihbox-style-7 .cspt-ihbox-icon-wrapper {
  text-align: center !important;
}
.cspt-testimonial-style-1 .creativesplanet-box-author {
  display: block !important;
}
.footer-wrap .cspt-footer-widget.cspt-footer-widget-col-1 aside {
  margin-bottom: 0;
  text-align: justify;
}
.cspt-heading-subheading h4.cspt-element-subtitle {
  margin: 0;
  text-align: center !important;
}
.cspt-ihbox-headingicon.d-flex {
  display: block !important;
}

.cspt-ihbox-icon {
  text-align: center !important;
}

.cspt-ihbox-icon-wrapper {
  margin: 0 auto;
}
h3.elementor-image-box-title {
  text-align: center;
}.elementor-image-box-description {
  margin: 0;
  text-align: center;
}
}
@media(min-width: 768px) and (max-width: 1023px) {
  #info-bx h2 {
      font-size: 20px;
      font-weight: 800;
      line-height: 35px;
  }
  #info-bx .elementor-element-populated {
      padding: 20px;
  }
  .cspt-ihbox-headingicon.d-flex {
      display: block !important;
  }
  
  .cspt-ihbox-icon {
      text-align: center !important;
  }
  
  .cspt-ihbox-icon-wrapper {
      margin: 0 auto;
  }
  h3.elementor-image-box-title {
      text-align: center;
  }.elementor-image-box-description {
      margin: 0;
      text-align: center;
  }
  .cspt-ihbox-style-4 h2 {
      font-size: 18px !important;
      font-weight: 600 !important;
      text-align: center;
  }

  .cspt-ihbox-style-4 {
      padding: 10px !important;
  }
}
@media screen and (max-width: 1200px){

  .cspt-navbar>div {
     width: 320px !important;
  }
  body.cspt-sidebar-no #content {
     padding-top: 0 !important;
  }
  .nav-menu-toggle{
     display: block !important;
  }
  body .cspt-navbar>div>ul>li, .cspt-navbar>div>ul>li>a {
    line-height: inherit;
    height: auto;
  }
  .cspt-navbar ul.menu>li {
    width: 100%;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1199px){
  .banner_text {
   padding-left: 20px;
   }
   .landing_iconbox h2.cspt-element-title {
       font-size: 16px !important;
   }
   .landing_iconbox .cspt-ihbox-style-7 {
       padding: 15px;
   }
}

@media screen and (min-width: 992px) and (max-width: 1025px){
   .landing_iconbox .cspt-ihbox-style-7 {
     padding: 15px;
   }
   .landing_iconbox .col-md-6 {
     padding: 0 10px;
   }
}

@media screen and (min-width: 992px) and (max-width: 1199px){
  .site-footer .widget {
    font-size: 13px;
  }
  #form-mera .rest-extra-quote {
     width: 45% !important;
   }
}


@media only screen and (min-width: 768px) and (max-width: 1023px){
  .cspt-ihbox-style-4 h4 {
      font-weight: normal !important;
  }
   .call_section .elementor-container {
     justify-content: center;
   }
     #form-mera .rest-extra-quote {
     padding: 10px;
   }
   .main_tabs .elementor-tabs-wrapper .elementor-tab-title {
     padding: 17px;
     width: 185px;
   }
   .myplace_innerpg h3 {
      margin-bottom: 7px !important;
   }
   .cspt-ihbox-style-7 .cspt-ihbox-icon-wrapper {
     margin: 0 auto 10px !important;
   }
   .cspt-ihbox-style-7.cspt-ihbox h2 {
     font-size: 18px !important;
   }
   .cspt-testimonial-style-1:after {
     font-size: 26px !important;
     line-height: 67px !important;
     width: 70px !important;
     height: 69px !important;
   }
   .cspt-ele.cspt-testimonial-ele blockquote.creativesplanet-testimonial-text p {
       font-size: 14px !important;
       line-height: 26px !important;
       text-align: justify !important;
   }
   .creativesplanet-box-author {
       padding-top: 0px !important;
   }

   .creativesplanet-ele-fid-style-4 .cspt-fid-inner {
     font-size: 34px !important;
   }
   span.cspt-fid-sub sup {
     font-size: 40px !important;
     top: -1em !important;
   }
   span.cspt-fid-sub sub {
     font-size: 39% !important;
   }
   section#form-mera {
     margin-top: 0 !important;
     top: 192px;
   }
}

@media only screen and (max-width: 991px){
   .landing_iconbox .col-md-6 {
       margin-bottom: 25px;
   }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.review_box img {
    -webkit-transform: rotate(-90deg) !important;
    -webkit-transform-origin: center !important;
    width: 120px !important;
    right: -30px !important;
    left: unset !important;
    position: fixed;
    bottom: 166px;
   }
   #form-mera .rest-extra-quote {
     width: 46% !important;
   }
   body section#form-mera {
    top: -285px;
   }
	  .sml_tabs .elementor-col-100 {
		width: 100% !important;
	}
   .sml_tabs .elementor-col-33 {
     width: 47% !important;
     margin-bottom: 15px !important;
   }
   .main_tabs h4 {
     font-size: 14px !important;
   }
   .empty_col {
     display: none !important;
   }
   .justify_center > .elementor-container {
     justify-content: center;
   }
}
aside#block-19 {
  height: 1px;
  padding: 0 !important;
  margin: 0 !important;
}

@media screen and (max-width: 767px){
  .site-footer .widget {
    margin: 25px 0 20px !important;
}
.cspt-footer-widget {
  margin-top: 0px !important;
}
  .grecaptcha-badge {
    bottom: 84px !important;
}
	.sml_tabs .elementor-col-50:last-child {
     margin-bottom: 0 !important;
    }
	.review_box #callnow_cta {
      right: 0 !important;
      margin-bottom: 60px !important;
    }
	.review_box img {
    -webkit-transform: rotate(-90deg) !important;
    -webkit-transform-origin: center !important;
    width: 100px !important;
    right: -30px !important;
    left: unset !important;
    position: fixed;
    bottom: 230px;
   }
  .footer_bottom {
    flex-direction: inherit !important;
}
  #custom-btn .elementor-button-wrapper {
      text-align: left;
  }
  #info-bx .elementor-element-populated {
      padding: 10px;
      margin-top: 20px;
  }
   .rest-extra-quote .gfield_radio .gchoice {
     display: flex;
     padding-right: 10px;
   }
   .new_langboxes .multi-columns-row .col-lg-3 {
     max-width: 50% !important;
     margin-bottom: 20px;
   }
   body section#form-mera {
       top: -80px !important;
       /* margin-top: -25px; */
   }
   #form-mera .rest-extra-quote{
       position: relative !important;
       width: 100% !important;
       padding: 10px;
       margin: 0 auto !important;
       /* text-align: center; */
   }
   .main_tabs .elementor-tabs-wrapper .elementor-tab-title {
      width: 190px;
   }
   .home_popup .ginput_complex span {
     margin-bottom: 0 !important;
   }
   .sml_tabs .elementor-col-50 {
     margin-bottom: 15px !important;
   }
   .elementor-toggle .elementor-tab-title{
       border: 0 !important;
   }
   .sml_tabs .elementor-col-33 {
     margin: 0 0 15px;
   }
   .main_tabs .elementor-tab-title {
     font-size: 15px;
     padding: 12px 14px !important;
   }
   .main_tabs .elementor-tabs .elementor-tab-content {
     padding: 0 !important;
   }
   .main_tabs .elementor-element-populated {
     padding:0 !important;
     margin-left: 0 !important;
     margin-right: 0 !important;
   }
   .dialog-widget-content {
     margin: 0 15px !important;
     width: 460px !important;
   }
   .home_popup {
     width: 460px !important;
     height: 90vh;
     padding: 15px 8px !important;
   }
  .ginput_recaptcha > div {
    width: 100% !important;
  } 
  #banner_img_boxes h4{
    font-size: 22px;
    line-height: 32px;
  }
  .popup_img img {
    width: 150px;
  }
  .nector_logo img {
   width: 90px;
  }
  .main_tabs .elementor-tab-mobile-title {
   display: none;
   }
   .elementor-tabs .elementor-tabs-wrapper {
    display: block !important;
    text-align: -webkit-center;
   }
}

@media only screen and (max-width: 575px){
   .new_langboxes .multi-columns-row .col-lg-3 {
      max-width: 100% !important;
   }
   .new_langboxes .cspt-ihbox{
       height: auto;
       margin-bottom: 0;
   }
   .testimo .cspt-element-subtitle {
     text-align: center !important;
  }
  .cspt-testimonial-style-1 {
    padding: 80px 0px 40px !important;
   }
   .cspt-testimonial-style-1 .creativesplanet-box-author {
       padding-top: 0px !important; 
   }
   .cspt-testimonial-style-1:after {
     font-size: 28px !important;
     line-height: 66px !important;
     width: 65px !important;
     height: 65px !important;
     }
   h4.cspt-element-subtitle {
       font-size: 22px !important;
     }
     .cspt-heading-subheading .cspt-element-title {
       font-size: 22px!important;
     }
     .cspt-ihbox-style-4 .cspt-ihbox-icon-wrapper {
       height: 50px !important;
       width: 50px !important;
       font-size: 20px !important;
       line-height: 46px !important;
   }
   .cspt-ihbox-style-4 .cspt-ihbox-icon {
     padding-right: 14px !important;
   }
   .cspt-heading-subheading.center-align h2.cspt-element-title {
     font-size: 18px !important;
     line-height: 26px !important;
     text-align: center !important;
   }
   .cspt-ihbox-style-4 h2 {
       font-size: 20px !important;
       line-height: 22px !important;
   }
   h4.cspt-element-subtitle {
     font-size: 14px !important;
     width: 100%;
     display: inline-block !important;
     text-align: justify !important;
     line-height: 26px;
   }

   .cspt-tbar-title {
     font-size: 24px !important;
    }
    .cspt-blogbox-style-3 .post-item .cspt-post-title {
     font-size: 20px !important;
     text-align: left;
     line-height: 25px !important;
   }
   .creativesplanet-box-desc-text {
     text-align: justify !important;
   }
   #banner_img_boxes h4 {
     text-align: center !important;
   }
   .cspt-heading-subheading.center-align {
     text-align: justify !important;
   }
   .cspt-ihbox-style-7 .cspt-ihbox-icon-wrapper {
     font-size: 42px !important;
     line-height: 50px !important;
   }
   .cspt-ihbox-contents h3 {
    font-size: 25px !important;
     line-height: 10px !important;
   }
   .cspt-ihbox-contents h6 {
     font-size: 16px !important;
     line-height: 30px !important;
   }
   #about_fact h4 {
     font-size: 30px !important;
   }
   #about_fact sub {
     font-size: 30px !important;
   }
   #about_fact sup {
     font-size: 33px !important;
     }
   .footer_bottom {
       display: block !important;
   }
    section#premium-start .elementor-tabs-wrapper .elementor-tab-title {
     width: 32%;
     font-size: 14px;
     padding: 10px;
     margin: 10px -5px 10px 0 !important;
   }
   .home_popup h2 {
     font-size: 18px !important;
   }
   .dialog-widget-content {
     margin: 0 15px !important;
     width: 90% !important;
   }
   .home_popup {
     width: 90% !important;
   }
   .sml_tabs h4 {
    font-size: 14px !important;
   }
   body .premium_four .elementor-tabs-wrapper .elementor-tab-title {
   width: 46%;
   margin-left: 10px !important;
   float: left !important;
   margin-bottom: 10px !important;
   font-size: 14px;
   padding: 10px;
   margin-right: 0 !important;
  }
}

@media screen and (max-width: 480px){
   .rest-extra-quote .gfield_radio .gchoice {
       display: block;
   }
}